/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #081333;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:white;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	padding-top: 15px;
}
#header{
	display:flex;
}


h1{
	text-align:center;
	border-bottom: 2px solid white;
	padding-bottom: 10px;
    color: #1D5A93;
	width: 1100px;
	margin:25px auto;
	font-size: 40px;
	text-shadow:0 0 5px #12F9FE, 0 0 10px #12F9FE, 0 0 15px #12F9FE, 0 0 20px #12F9FE, 0 0 25px #12F9FE, 0 0 30px #12F9FE, 0 0 50px #12F9FE, 0 0 80px #12F9FE, 0 0 100px #12F9FE, 0 0 150px #12F9FE
}
h2{
	background:#255DCC;
}


.rr{
	width: 1100px;
	margin: auto;
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
	border: 2px solid #255DCC;
	background: white;
}
.rr p{
	line-height: 35px;
	font-size: 20px;
	text-indent: 2em;
	color:black;
}
.rr p a{
	color:#255DCC;
	float: right;
	font-size: 15px;
}


.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
	line-height: 45px;
}
.tt>p a{
	color:#12F9FE;
	font-size:31px;
}




.mt{
    width:1100px;
    margin: auto;
    margin-top:10px;
    padding:20px 10px;
    overflow: hidden;
    box-sizing: border-box;
	list-style:none;
	border:1px solid white;
}
.mt li{
    width:50%;
    float:left;
}
.mt h1{
    font-size:20px;
    color:#0270d1;
}
.mt p{
    line-height:30px;
    margin-top:10px;
    width:95%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
	text-align:left;
}
.mt p a{
	font-size:17px;
	color: #12F9FE;
}
.mt span{
    font-weight:bold;
    transition:all 0.5s;
}
.mt p:hover a{
    color:white;
}



.yc{
	width: 1100px;
	overflow: hidden;
	margin: auto;
}
.yc>div{
	width: 353px;
	float: left;
	margin-right: 10px;
}
.yc .le img{
	width: 80px;
	height: 40px;
}
.yc .sy{
	border:1px solid white;
}
.yc .sy{
	height: 500px;
}
.yc .sy img{
	width: 100%;
	height: 500px;
}


.swiper-container{
    width:1100px;
	margin: auto;
}
.swiper-slide{
	height:500px;
	overflow:hidden;
	width: 506px;
}
.swiper-slide img{
	height:500px;
	width: 506px;
}



.fl{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.fl>h2{
	float: left;
	width: 23%;
	margin-right: 2.6%;
	text-align: center;
	line-height: 40px;
	background: #008639;
	color: white;
}
.fl>h2:hover{
	cursor: pointer;
}
.fl .current{
	color: #008639;
	background: white;
}
.fal{
	width: 1100px;
	margin: auto;
}
.fal>p{
	background: white;
	text-indent: 2em;
	font-size: 20px;
	line-height: 40px;
	padding: 10px;
	box-sizing: border-box;
	display: none;
}





.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 40px;
	margin-bottom: 20px;
	width: 528px;
	float: left;
}
.zj .zj_img{
	width: 100%;
	margin: auto;
	border-radius: 50%;
	text-align: center;
}
.zj .zj_img img{
	width: 140px;
	height: 135px;
	display: block;
	border-radius: 50%;
	margin: auto;
}
.zj .zj_img p{
	width: 100%;	
	text-align: center;
	line-height: 30px;
	color: white;
}
.zj .zj_img>p{
	position: relative;
}
.zj .zj_img>p>a>img{
	display: block;
	float: right;
	transform: rotate(-90deg);
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
}
.zj .zj_img p a{
	color: white;
}
.zj .zj_img p b{
	font-size: 20px;
}
.zj>div>p {
    width: 444px;
    margin: auto;
    background: white;
    padding-left: 5px;
}


.top_zt2{
	width:1100px;
	margin:auto;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}


.fw{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.fw>div{
	float: left;
	width: 50%;
	line-height: 40px;
	text-indent: 2em;
	font-size: 20px;
	padding: 10px;
	box-sizing: border-box;
	color: white;
}
.fw>div a{
	float: right;
	color: #12F9FE;
	font-size: 15px;
}
.fw img{
	width: 50%;
}


#p{
	text-align:center;
	font-size:12px;
	color: white;
}
#p a{
	margin-right:5px;
	font-size:12px;
	color: white;
}

